<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>Total Booking List</ion-card-title>
    </ion-card-header>
    <ion-list>

      <ion-toolbar >
        <ion-searchbar  [(ngModel)]="searchTerm" placeholder="[anno-mese-giorno]" showCancelButton="focus" animated></ion-searchbar>
      </ion-toolbar>

      <ion-item *ngFor='let i of reservations | filter:searchTerm'>
        <ion-label>
          {{cercaUtente(i.idUser).name|titlecase}} <br>
          {{cercaUtente(i.idUser).lastName|titlecase}} <br>
          {{cercaUtente(i.idUser).mail}} <br>
          {{cercaAzienda(i.idUser).name}} <br>
          <B>Scrivania :</B> {{cercaDesk(i.idDesk)?.name|titlecase}}<br>
          <B>Data-Ora In :</B> <br>
          {{i.dataOraIn| date:'dd/MM/yyyy , HH:mm'}}<br>
          <B>Data-Ora Out :</B> <br>
          {{i.dataOraOut| date:'dd/MM/yyyy , HH:mm'}}<br>
          <B>Conferma :</B>{{i.confirm}}<br>

        </ion-label>

      </ion-item>



    </ion-list>
  </ion-card>
</ion-content>